---
    # build_attributes.py input for cavity-quarter.t3p

# Omega3P Analysis
- action: edit
  type: analysis
  items:
    - name: Analysis
      value: Omega3P

# Boundary conditions
- type: Periodic
  associate:
    - face: 1
  items:
    - 'Theta': 90.0
    - 'MasterSurface': [face, 2]

- type: Electric
  associate:
    - face: 2

- type: Exterior
  associate:
    - face: 6

# Analysis
- action: edit
  type: FrequencyInfo
  items:
    - 'NumEigenvalues': 2
